
/*+++++hj_go_15+++++*/
template_hj_15 {
	background-color: #fff;
	overflow-x: hidden;
	color: #666;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_15 a {
	text-decoration: none;
}
template_hj_15 .hj_mk_15_template_hj_15 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_15 .hj_mk_15_marginauto {
	margin: 0 auto;
	width:100%;
}
template_hj_15 .hj_mk_15_clear {
	clear: both
}
template_hj_15 .hj_mk_15_dibu {
	width:100%;
	height: 62px;
    border-top: 1px solid #eee;
    background-color: #fff;
    box-shadow: 0 -2px 8px 0 rgba(0, 0, 0, .05);
    position: fixed;
	bottom:0;	
	padding-bottom:3px;	
	z-index:9
}
template_hj_15 .hj_mk_15_dibu .hj_mk_15_nav {
	width: 100%;
    height: 60px;
	text-align:center;
    border-top: 1px solid #eee;
    box-sizing: border-box;
    display: -ms-flexbox;
    -ms-flex-pack: justify;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: flex;
    justify-content: space-around;
    align-items: center;
	padding-bottom:10px;	
    z-index: 2;
}
template_hj_15 .hj_mk_15_dibu .hj_mk_15_nav .hj_mk_15_item{
	color: #666;
}
template_hj_15 .hj_mk_15_dibu .hj_mk_15_nav .hj_mk_15_item .hj_mk_15_icon{
    padding: 3px;
    box-sizing: border-box;
    width: 26px;
    height: 26px;
    display: block;
    margin: 3px auto 0px;
}
template_hj_15 .hj_mk_15_dibu .hj_mk_15_nav .hj_mk_15_item .hj_mk_15_icon img{
	width: 100%;
    height: 100%;
    box-sizing: border-box;
}
template_hj_15 .hj_mk_15_dibu .hj_mk_15_nav .hj_mk_15_item .hj_mk_15_text {
    max-width: 70px;
    font-size: 12px;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
template_hj_15 .hj_mk_15_dibu .hj_mk_15_nav .hj_mk_15_item.hj_mk_15_active .hj_mk_15_text{
	color: rgb(255, 169, 18);
}
/*+++++hj_end_15+++++*/


/*+++++hj_go_54+++++*/
template_hj_54 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_54 a {
	text-decoration: none;
	color: #666;
}
template_hj_54 .hj_mk_54_template_hj_54 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_54 .hj_mk_54_windowFloat{
    position: fixed;
    right: 0px;
    z-index: 999;
    border-radius: 3px 0 0 3px;
}
template_hj_54 .hj_mk_54_windowFloat a{
    display: block;
    width: 40px;
    line-height: 40px;
    text-align: center;
    position: relative;
    transition: .3s;
	box-shadow:0px 1px 12px 1px rgba(0, 0, 0, 0.1);
    background-color: rgba(255,255,255,.7);
	border-radius:50%;
	margin-bottom:10px;
}

template_hj_54 .hj_mk_54_windowFloat a:last-child::before{
    display: none;
}
template_hj_54 .hj_mk_54_windowFloat a img{
    width: auto;
    vertical-align: middle;
}
template_hj_54 .hj_mk_54_windowFloat a>img:nth-child(2){
    display: none;
}
template_hj_54 .hj_mk_54_windowFloat a.hj_mk_54_wxCode span{
    position: absolute;
    right: 60px;
    top: 0;
    width: 0;
    padding: 5px;
    background-color: #1B62B7;
  	color:#fff;
  	opacity: 0;
    transition: .3s;
    overflow: hidden;
}

template_hj_54 .hj_mk_54_windowFloat a.hj_mk_54_wxCode.hj_mk_54_active span{
	opacity: 1;
  	width:104px;

}
template_hj_54 .hj_mk_54_windowFloat a .hj_mk_54_tubiao{
    width:80%;
	margin-top: -2px;
}
/*+++++hj_end_54+++++*/

